# jobtech-ci-flask-hello
This textcase tests the following:

- Dockerfile build
- Run a testcase in the pipeline
- deploy to a develop overlay in the test cluser (TODO)

The gitlab-ci file contains the needed workarounds.

This doesnt have an infra, and that is the way its supposed to be

Expected CI pipeline status: FAIL
